@charset "utf-8";
/* CSS Document */
body{font-size:12px;color:#000000;margin:0px; padding:0px; background-color:#f7f7f7;}
img{border:none;}
.radius {border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; }
.main_wrapper{ width:1000px; background-image:url(../images/main_wrapper_bg.jpg); background-repeat:repeat-y;margin:0 auto; padding:0 6px 0 6px;}
.head_logo_strip{ background-color:#3253a0; height:90px;}
.clear{ clear:both;}
.amny_logo{width:232px; height:48px; float:left; margin:5px 10px 10px 10px;}
.head_menu_left{ float:right; margin:20px 10px 10px 0; width:220px;}
.head_menu_left tr{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding:0px;  float:left; text-decoration:none;}
.slider-head {width:652px;margin-top:6px;padding: 0px 0px 0px 10px;font: bold 16px ArialBlack, Helvetica, sans-serif;background: #e7e7e7;color: #940808;height:31px;font-weight: bold;line-height:37px;}
#menu_1{width:1000px;height: 27px;background-image: url(../images/menu_bg_img.jpg);background-repeat: repeat-x;padding: 0px;margin:0px;font-family:Arial, Helvetica, sans-serif;	font-weight:bold;}
#menu_1 ul{width: 100%;margin: 0;text-align: center; /*set value to "left", "center", or "right"*/background-image: url(../images/menu_bg_img.jpg);background-repeat: repeat-x;	background-position: center center;padding-top: 0px;padding-right: 0;padding-bottom: 0px;padding-left: 0;}
#menu_1 ul li{display: inline;}
#menu_1 ul li a{background-image: url(../images/menu_bg_img.jpg);color: #00367b;margin: 0;text-decoration: none;border-right-width: 1px;border-right-style: solid;border-right-color: #c5c5c5;font-weight: bold;font-size: 11px;font-style: normal;line-height: normal;padding: 6px 18px 6px 18px;display: block;float: left;height:15px;}
#menu_1 ul li a:hover{background-image: url(../images/menu_hover_bg.jpg);color:#00367b;background-repeat: repeat-x;}
.news_menu{ background-color:#16316d; height:35px;}
.news_menu ul{width: 100%;margin: 0;text-align: center; /*set value to "left", "center", or "right"*/background-image: url(../images/menu_bg_img.jpg);background-repeat: repeat-x; padding:0px;}
.news_menu ul li{ display:inline; list-style:none; margin:0px; padding:0px; }
.news_menu ul li a{background-color:#003366;  border-right:#335BB5 2px solid; margin:0px;}
.news_menu a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; font-weight:bold; height:25px; padding:10px 10px 0 10px; float:left; text-decoration:none;  text-align:center;}
.news_menu a:hover{ background-image:url(../images/hover_strip.jpg); background-repeat:repeat-x; height:25px; color:#347830;}
.news_menu a.active{ background-image:url(../images/hover_strip.jpg); background-repeat:repeat-x; height:25px; color:#347830;}
.article_menu{width:1000px;margin:0px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-color:#ffffff; height:35px;}
.article_menu ul{margin:0px;padding:0px;}
.article_menu ul li{ display:inline; list-style:none; margin:0px; padding:0px; line-height:35px; }
.article_menu ul li a{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#505050; font-weight:bold; margin:0px; padding-left:10px; text-decoration:none;}
.article_menu ul li a:hover{ background-image:url(../images/hover_strip.jpg); background-repeat:repeat-x; height:25px; color:#3253a0;}
.article_menu ul li a.articleActive{ background-image:url(../images/hover_strip.jpg); background-repeat:repeat-x; height:25px; color:#3253a0;}
.menu_but_down{ background-color:#ffffff; height:35px;}
.down_but{ background-color:#16316d; height:20px; padding:5px;}
.menu_but_down a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#505050; font-weight:bold; padding:10px 10px 0 10px; float:left; text-decoration:none;  text-align:center;}
.menu_but_down a:hover{color:#347830; font-weight:bold; padding:10px 10px 0 10px;}
.down_but{ background-color:#16316d; height:20px; padding:5px;}
.strip_gray{ background-color:#335bb5; width:2px; height:35px; float:left;}
.mid_box{ width:980px;margin:0 auto; padding-bottom:20px;}
/*.bg_strip_gray{ background-image:url(../images/bg_strip.jpg); background-repeat:repeat-x; overflow:hidden;}*/
.bg_strip_gray{background-repeat:repeat-x; overflow:hidden;}
.fb_left{ float:left;}
.fb_left a{ padding:5px;}
.right_hed_links_left {margin: 0px 10px 5px 0px;padding: 0px;height: 29px;width: 300px;float: right;background: #e7e7e7;}
.right_hed_links_left a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#505050; text-decoration:none;}
.right_hed_links_left a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#505050; text-decoration:underline;}
/*.mid_box_left{ width:670px;float:left;  margin:0px 5px 0 0; position: relative; top:-10px;}*/
.mid_box_left{ width:670px;float:left;  margin:0px 5px 0 0;}
.mid_box_left_home{ width:670px;float:left; margin:0px; position: relative; top:-25px;}
.mid_box_right{ width:300px;float:right; margin-right:0px;}
.latest_news{
-moz-box-shadow: 0px 0px 5px #dddddd;  -webkit-box-shadow: 0px 0px 5px #dddddd; box-shadow: 0px 0px 5px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=25, Direction=0, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
background-color:#ffffff; width:310px; margin:6px 10px 10px 5px; padding:5px 5px 8px 5px; font-family:Arial, Helvetica, sans-serif; float:left;
height:352px;}
.news_head{ border-bottom:#c8c8c8 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding:0 0 3px 0; margin:0 0 5px 0;}
.news_heading{ border-bottom:#c8c8c8 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; padding:3px 0 3px 10px; margin:5px 0 5px 0px; float:left; width:320px; background:#f0f0f0;}
.img_dot{margin:10px 5px 0 0; float:left;}
.small_thumb{ width:155px; height:520px; float:left; padding:5px;}
.articleDiv {height:160px; overflow:hidden; float:left;}
.article_left_title{font-family:Arial, Helvetica, sans-serif;color:#1a53a2; padding:5px 0 0 0; font-weight:bold; font-size:13px;}
.article_left_title a{text-decoration:none; color:#174F82;}
.article_left_title a:hover{text-decoration:underline;}
.days_feature_artcle{width:320px; float:left; position:relative;}
.days_feature_artcle_heading{ border-bottom:#c8c8c8 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; padding:3px 0 3px 10px; margin:5px 0 5px 0px; float:left; width:320px; background:#f0f0f0;}
.sample_text{font-family:georgia,"times new roman",times,serif; font-size:14px; color:#333; font-size:14px;  padding:0 5px 5px 5px;  float:left; width:315px; height:78px; margin-top:5px;}
.sample_text a{font-family:georgia,"times new roman",times,serif;font-size:14px;color:#333; font-size:14px; padding:0 5px 5px 5px;float:left; text-decoration:none;margin-top:5px;}
.sample_text a:hover{text-decoration:underline;overflow:hidden;margin-top:5px;}
.home_article_desc{width:155px;overflow: hidden; font-family:georgia,"times new roman",times,serif;font-size:12px; color:#333; padding:5px 0 5px 0;float:left;text-align:left;}
.home_article_desc a{font-size:11px; color:#E94A30;padding:3px 0 5px 0;float:left;text-decoration:none;}
.home_article_desc a:hover{text-decoration:underline;overflow:hidden;}
.article_desc{width: 155px;overflow: hidden; font-family:georgia,"times new roman",times,serif;font-size:12px; color:#333; padding:0 0 5px 0;float:left;text-align:left;}
.article_desc a{font-size:11px; color:#E94A30;padding:3px 0 5px 0;float:left;text-decoration:none;}
.article_desc a:hover{text-decoration:underline;overflow:hidden;}
.right_text{ width:143px; height:230px; float:left; overflow:auto; margin:0 0 0 10px; padding:5px; overflow:auto;}
.right_text a{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#174f82; padding:0 0 5px 0; font-weight:bold; margin:0 0 5px 0; overflow:auto; text-decoration:none;}
.right_text a:hover{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#174f82; padding:0 0 5px 0; font-weight:bold; margin:0 0 5px 0; overflow:auto; text-decoration:underline;}
.right_in_short{font-family:Arial, Helvetica, sans-serif;width:150px;height:48px;overflow:hidden; border-bottom:#c8c8c8 1px solid; margin:0 0 6px 0; font-size:12px; float:left; margin-left:10px; font-weight:bold;}
.right_in_short a{font-family:Arial, Helvetica, sans-serif;overflow:auto;margin:0 0 6px 0; font-size:12px;color:#174f82; text-decoration:none; font-style:italic;}
.right_in_short a:hover{overflow:auto; height:38px; margin:0 0 5px 0; font-size:12px;text-decoration:underline;color:#174f82;}
.right_in{overflow:auto; border-bottom:#c8c8c8 1px solid; height:43px; margin:0 0 5px 0;}
.home_editor_choice_heading{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding:0 0 3px 0; margin:10px  0 5px 5px; float:left;}
.news_heading_bold{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding:0 0 3px 0; margin:-10px  0 5px 5px; float:left;}
.gray_strip{ background-image:url(../images/gray_strip.jpg); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; height:18px; padding:2px 5px 0 5px; float:left; text-decoration:none; margin:10px 0 0 10px;}
.gray_strip:hover{  background-image:url(../images/blue_strip.jpg); background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF;  height:18px; padding:2px 5px 0 5px; float:left; text-decoration:none; margin:10px 0 0 10px;}
.small_thumb_down{ width:310px; overflow:auto; float:left; padding:5px;}
.hed_news{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#1a53a2; text-decoration:none; padding:0 0 0 5px;}
.hed_news:hover{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#1a53a2; text-decoration:underline;}
.sample_text_down{ width:320px; font-family:Arial, Helvetica, sans-serif.; font-size:14px; color:#656565; padding:0 5px 5px 5px;  }
.atest_links{ float:left; font-family:georgia,"times new roman",times,serif;font-size:14px; color:#333; font-size:12px;  margin:0px; padding:0px; width:300px;}
.atest_links ul{ margin:0px; padding:0 0 0 5px; list-style-type:none; text-decoration:none; line-height:25px; width:2000px;}
.atest_links ul li{ }
.atest_links ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#505050; text-decoration:none; width:300px;}
.atest_links ul li a:hover{ text-decoration:underline;}
a.headtext_home{text-decoration:none;color:#000000;}
a:hover.headtext_home{text-decoration:underline;color:#DA4937;}
/*.................................artical_detail_page.......................................*/
.blue_gra_strip{ padding:10px; height:47px; background-image:url(../images/blue_gra_strip.png); background-repeat:repeat-x;}
.blue_gra_strip a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#505050; text-decoration:none; margin:0 10px 0 0;}
.blue_gra_strip a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#505050; text-decoration:underline;}
.posted_date {font-size: 12px;font-weight: bold;font-style: italic; text-align:left;}
.news_title {color: #000000; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold;}
.news_title a{ text-decoration:none;color: #000000; font-weight:bold;}
.news_title a:hover{ text-decoration:none;color:#333333;}
/*.....................................*/
.preve_next{ background-image:url(../images/blue_gra_strip.png); background-repeat:repeat-x; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#505050; padding:10px 5px 5px 5px; margin-bottom:5px; font-weight:bold; overflow:auto;}
.prev_next_left{float:left;font-family:Arial, Helvetica, sans-serif; color:#505050;}
.prev_next_left a{text-decoration:none;color:#505050;}
.prev_next_left a:hover{ text-decoration:underline;color:#505050;}
.prev_next_right a{float:right; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#505050; overflow:auto;}
.prev_next_right a:hover{ text-decoration:underline;}
.page_count {font-size:14px;font-weight: bold;}
/* footer styles */
.footer_links{background-color:#3253a0;color:#FFF; margin-top:10px; height:80px;padding-top:5px;}
.footer_links_left{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding:5px 10px 5px 10px; width:975px; height:15px; text-align:center;}
.footer_links_left a{border-right:solid #ffffff 1px;line-height:10px;margin:0px;padding:0px 5px; font-size:12px; text-decoration:none; color:#ffffff;}
.footer_links_left a:hover{border-right:solid #ffffff 1px;line-height:10px;margin:0px;padding:0px 5px; text-decoration:none; font-weight:bold; color:#ffffff;}
#copyright{font-family:Arial, Helvetica, sans-serif; font-size:12px;background-color:#1d366c;width:980px;text-align:center;color:#FFFFFF;height:40px;padding:5px 10px 5px 10px; line-height:40px;}
#copyright a{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#FFFFFF;text-decoration:none;}
#copyright a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#FFFFFF;text-decoration:underline;}
/*...........................news_home_page..............................*/
.home_news{width:320px; overflow:hidden; float:left; margin:0 10px 0 0;}
.home_news_div{height:330px;}
.home_news_sub_div{height:140px; min-height:175px;}
.home_news_title{font-family:Arial, Helvetica, sans-serif;color:#1a53a2;font-size:13px; font-weight:bold; padding-top:5px;}
.home_news_title a{text-decoration:none;color:#174F82;}
.home_news_title a:hover{text-decoration:underline;}
.home_news_img{float:left;  margin:10px 10px 2px 0;}
.home_news_desc{font: 12px georgia,"times new roman",times,serif; color:#333; padding-top:5px; padding-bottom:10px; text-align:left; }
.home_news_desc a{font-family:georgia,"times new roman",times,serif;font-size:11px; color:#E94A30;padding-top:1px;float:right; text-decoration:none;}
.home_news_desc a:hover{text-decoration:underline;overflow:hidden;}
.home_news_cont{overflow:auto; float:left; width:320px;}
/*Loginpopup styles*/
.popup{font-size: 12px;display: none;position: absolute;z-index: 1000;}		
.popup1{font-size: 12px;display: none;z-index: 1000;left:175px;top:180px;margin-left: -175px;margin-top: -90px;position:absolute;}
#popup2{font-size: 12px;width:1000px;display: none;z-index: 1000;left:330px;margin-top:150px;margin-left:auto;margin-right:auto;margin-bottom:0px;text-align:center;}
.popuptitle {font-weight: bold;height: 15px;padding: 1px;}
#popup {left:50%;top:50%;margin-left: -175px;margin-top: -90px;}
#popupContibute {left:50%;top:50%;margin-left: -240px;margin-top: -90px;}
#login_form{width:304px;}
.loginform-login-btn{float:right;margin-top:5px;display:inline;}
.login_head{font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#224483;font-weight:bold;}
.login_form_style{width:175px;height:18px;border:solid #224483 1px;color:#666666;margin:5px 0;}
.closeBtn{position:absolute;top:5px;right:5px;}
.login_body{background-color:#FFFFFF;text-align:left;padding:15px 0px 0px 15px;color:#224483; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.login_links a{display:block;width:33%;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:11px;float:left;padding:10px 0 0 0;display:inline;color:#224483;text-decoration:none;}
/*Most recent articles -latest news */
#most_recent_articles{font-family:Arial, Helvetica, sans-serif.;margin-top:5px;float:left;display:inline;font-weight:bold;background-color:#FFFFFF;width:298px;border:solid #CEE4F0 1px;}
#most_recent_article_header{color:#FFFFFF;background-color:#4ea9e2;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;padding:5px; text-align:left;}
#most_recent_articles .article_text_header a{font-weight:bold;margin:0px;color:#4ea9e2;/*display:block;*/text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;display:block; padding:0px 5px 0px 5px; text-align:left;}
#most_recent_articles .article_text_header a:hover{text-decoration:underline;}
#most_recent_articles .article_content{font-family:georgia,"times new roman",times,serif;font-size:14px; color:#333;float:left;width:290px;font-weight:normal;border-bottom-width:1px;border-bottom-style: dotted;border-bottom-color: #E9E9E9; font-size:12px; margin:5px 5px 10px 5px;}
#most_recent_articles .article_content p{text-align:justify;margin:0px;padding-bottom:15px; padding-right:5px;}
#most_recent_articles .article_content li{margin-left:20px;list-style-image: url(../images/list_img.jpg);}
#most_recent_articles .article_content li a{color:#666666;text-decoration:none;font-size:11px;padding:0 0 0 5px;}
#most_recent_articles .article_content li a:hover{color: #333333;text-decoration: underline;}
#most_recent_articles #box_footer a{color:#e94a30;margin:0 0 2px 0;padding:5px;text-decoration:none;text-align:right;float:right; font-family:georgia,"times new roman",times,serif;font-size:14px;}
#most_recent_articles #box_footer a:hover{color:#000000;}
.img_pad{margin:5px 5px 5px 0px;}
.detail_content_img{margin:5px 10px 5px 0px;}
/*Gallery */
#photo_gallery{margin-top:5px;background-color:#FFFFFF;width:300px;border:solid #CEE4F0 1px;}
.photo_gallery_header{color:#FFFFFF;background-color:#4ea9e2;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;padding:5px;}
#photo_gallery_body{width: 280px; /*height: 550px;*/ height:275px;background-color: white;padding: 5px;margin: 5px;}
#photo_gallery_tumb{height:80px;width:80px;margin:0px;float:left;}
.photo_gallery_date{bottom:0px; position:absolute; width:100%; color:#FFFFFF; left:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic;background: url(../images/f-bg.png) repeat;}
#photogalerry_footer{background-color:#e5e6e6;text-align:right;padding:5px; font:bold 12px Arial, Helvetica, sans-serif;}
#photogalerry_footer a{color:#e94a30; text-decoration:none;}
#photogalerry_footer a:hover{color:#333333;}
#photo_gallery_big{border:solid #CEE4F0 1px;padding:0; margin-top:5px;}
.photo_gallery_header_big{font-size:13px;background-color:#b0e0fe;padding:5px 5px 5px 10px;font-weight:bold;}
#photo_gallery_body_big{background-color:#FFFFFF; margin-top:-20px;padding:8px 8px 8px 15px; overflow:auto;}
#photo_gallery_tumb_big{float:left;width:80px;margin:7px;}
#photogalerry_footer_big{background-color:#e5e6e6;text-align:right;padding:5px;}
#gallery{}
#gallery ul{width: 100%;margin: 0;text-align: center; /*set value to "left", "center", or "right"*/background-image: url(../images/menu_bg_img.jpg);background-repeat: repeat-x; padding:0px;}
#gallery ul li{list-style:none;float:left;margin:6px;display:inline;padding:0px; }
/*ads*/
#right_gallery_ad{margin-top:2px;background-color:#FFFFFF;width:300px;}
/*................................news............................................*/
.news_col_sub{ margin:10px 0; padding:0 5px 5px 5px; float:left; font-size:12px; font-family:georgia,"times new roman",times,serif;color:#333; height:140px;  overflow:hidden;}
.news_col_img{float:left;margin:5px 15px 5px 0;display:inline;width:190px;overflow:hidden; }
.no_mid{ margin:0 0 0 250px; width:150px; float:left; font-weight:normal;}
/*.................................news.......................................*/
.blue_gra_strip_news{ background-image:url(../images/blue_gra_strip.png); background-repeat:repeat-x; min-height:25px; padding:5px 5px 0px 10px;font-family:Arial, Helvetica, sans-serif;font-size:15px; font-weight:bold;border-bottom:solid 1px #cccccc;}
.blue_gra_strip_news a{ font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#505050; text-decoration:none; margin:0 10px 0 0;}
.blue_gra_strip_news a:hover{ text-decoration:underline;}
/*.....................................*/
/* detail news and articles*/
#detail_article_all_details{float:left;display:inline;width:485px;font-size:11px;color:#000000;border:solid  #cccccc 1px;padding: 5px;margin:10px 0px 5px 0px; background:#ffffff;}
.detail_content{margin:5px 0; padding:0px 5px 0px 0px; float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.detail_article_news_author{padding:5px;float:left;display:inline;}
#detail_article_all_details{float:left;display:inline;width:485px;font-size:12px;color:#000000;border:solid  #cccccc 1px;padding: 5px;margin: 10px 0px 5px 0px;}
#detail_article_all_details a{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#000000;text-decoration:none;}
#detail_article_all_details a:hover{text-decoration:underline;color:#009999;}
.detail_article_news_author{padding:5px;float:left;display:inline;}
.detail_article_stars{float:right;width:75px;background-repeat:no-repeat;padding:0px 5px 5px 0;}
.comment_article_link{background-repeat:no-repeat;	width:80px;	padding:5px 5px 5px 35px;	float:left;	display:inline;	background-position: 6px;}
.sendthisfrd{float:right;display:inline;width:100px;background-repeat:no-repeat;padding:0px 5px 5px 0;}
#article_content{float:left;height:auto;background-color:#FFFFFF;}
#article_content p{margin:10px;}
/*Post Comment Styes Here--------------------------*/
.comments{ float:left;background-color:#C6F4FD;border:solid #ccc 1px;margin:5px 0px 5px 0px;background-color:#FFFFFF;width:408px;display:inline;padding-bottom:6px;}
.postcommentRightAd{width:250px;float:right;background-color:#FFFFFF;margin:5px 0 0 5px;}
.center_title_bar{ font-family:Arial, Helvetica, sans-serif;line-height:20px;font-size:13px;color:#000000;font-weight:bold;padding:5px 0 5px 15px;}
.form_row{font-family:Arial, Helvetica, sans-serif;font-size:11px;width:415px;float:left;clear:both;padding:5px 0 5px 0;display:inline;color:#000000;margin:0;}
label.contact{width:78px;float:left;font-size:12px;text-align:right;line-height:9px;display:inline;padding:4px 5px 0 0;color: #000000;}
input.contact_input{width:200px;height:18px;background-color:#fff;color:#000;display:inline;margin:0px;border:1px #999 solid;float:left;}
textarea.contact_textarea{width:200px;height:58px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;background-color:#fff;border:1px #99a0ad solid;float:left;}
a.contact{width:99px;height:27px;display:block;float:right;margin:0 0 0 10px;background:url(../images/submit_btn.jpg) no-repeat left;padding:0 0 0 10px;text-decoration:none;line-height:27px;color:#000000;}
a:hover.contact{background:url(../images/submit_hover_btn.jpg) no-repeat left;}
.recently_comments{ background-color:#f4f4f4; padding:10px; margin:10px 0 0 0; color:505050; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; }
#comment_row{line-height:18px;padding:5px;margin:5px;border-bottom:solid #000000 1px;}
.recently{font-size:16px; font-weight:bold; border-bottom:#000000 1px solid; margin:0 0 10px 0; padding:0 0 10px 0;}
/*Registration page styles*/
.signupForm{background-color:#FFFFFF;border:solid #CCCCCC 1px;margin:0px 5px 5px 0px;width:667px;display:inline;line-height:21px;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.signup_title_bar{font-family:Arial, Helvetica, sans-serif;	line-height:25px;font-size:18px;color:#16316D;font-weight:normal;padding:5px 0 5px 15px; background:#cccccc; }
.signup_row{font-family:Arial, Helvetica, sans-serif;font-size:11px;width:650px;clear:both;padding:14px 0 0px 0;color:#000000;margin:0 0;}
label.contact2{font-family:Arial,Helvetica,sans-serif;width:300px;float:left;font-size:12px;font-weight:bold;text-align:right;line-height:21px;padding:0px 5px 0 0;color:#000000;}
.success_regist_content{font-family:Arial, Helvetica, sans-serif;background-color:#C6F4FD;border:solid #ccc 1px;float:left;margin:0px;background-color:#FFFFFF;width:670px;display:inline; padding-bottom:6px; padding:50px 0px; font-size:12px;}
.published{margin-top:5px; background:url(../images/published.png) no-repeat; height:231px; width:300px; position:relative; margin-bottom:10px;}
.published h1{ margin:0px; padding-top:30px;font-size:20px;font-family:Arial,Helvetica,sans-serif;text-align:center;font-weight:bold;line-height:40px;color:#000000;}
.pub-desc{margin:0px; padding:10px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center;  color:#ffffff; clear:both;word-spacing:1px;}
.pub-desc a{ color:#000000; text-decoration:underline;}
.pub-desc a:hover{ text-decoration:none;}
.published h3{margin:0px; padding:5px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; color:#000000; clear:both; word-spacing:1px;}
.published h3 a{ color:#000000; }
.published h3 a:hover{text-decoration:none;}
.published .pub-button{ margin:5px 0px 0px 15px; padding:10px 0px 0px 0px; background:url(../images/pub-btn.png) no-repeat; width:127px; height:38px; float:left; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; color:#ffffff; display:block;}
.published .pub-button a{color:#ffffff; text-decoration:none;}
.published .pub-button:hover{background:url(../images/btn2.png) no-repeat;}
.published .pub-button a:hover{color:#f0f0f0; text-decoration:none;}
.pur-border{margin:0px auto; padding:0px; width:280px; height:1px; background:#333333;}
/*test published*/
.published1{margin-top:5px; background:url(../images/allmediany_getpublished.jpg) no-repeat; height:172px; width:300px; position:relative; margin-bottom:10px;}
.published1 h1{ margin:0px; padding-top:10px;font-size:20px;font-family:Arial,Helvetica,sans-serif;text-align:center;font-weight:bold;line-height:40px;color:#000000;}
.pub-desc1{margin:0px; padding:0px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center;  color:#ffffff; clear:both;word-spacing:1px;}
.pub-desc1 a{ color:#000000; text-decoration:underline;}
.pub-desc1 a:hover{ text-decoration:none;}
.published1 h3{margin:0px; padding:5px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; color:#000000; clear:both; word-spacing:1px;}
.published1 h3 a{ color:#000000; }
.published1 h3 a:hover{text-decoration:none;}
.published1 .pub-button1{ margin:5px 0px 0px 15px; padding:10px 0px 0px 0px; background:url(../images/pub-btn.png) no-repeat; width:127px; height:38px; float:left; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; color:#ffffff; display:block;}
.published1 .pub-button1 a{color:#ffffff; text-decoration:none;}
.published1 .pub-button1:hover{background:url(../images/btn2.png) no-repeat;}
.published1 .pub-button1 a:hover{color:#f0f0f0; text-decoration:none;}
.pur-border1{margin:0px auto; padding:0px; width:280px; height:1px; background:#333333;}
/*read_more_link*/
.read_more_link{font-family: georgia,"times new roman",times,serif;font-size: 11px;color: #E94A30;padding: 3px 0 5px 0;text-decoration:none;}
.read_more_link:hover{text-decoration: underline;overflow: hidden;}
/*article_read_more_link*/
.article_read_more_link{font-family: georgia,"times new roman",times,serif;color:#e94a30; padding: 3px 0 5px 0;text-decoration:none;}
.article_read_more_link:hover{text-decoration: underline;overflow: hidden;}
.googlespan{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; padding:0px;  float:left; text-decoration:none; color:#FFFFFF;}
/*............poll archives........................*/
.poll-archives{ margin:10px 0; padding:15px; background:#edefee; width:630px; float:left; font-size:12px; font-family:georgia,"times new roman",times,serif;color:#333; height:auto;  overflow:hidden;}
.poll-archives-head{font:bold 14px Arial, Helvetica, sans-serif;  padding-bottom:7px; width:450px; color:#16316D; float:left; line-height:18px;}
.more-archives{font:12px Arial, Helvetica, sans-serif;line-height:30px; float:right; font-weight:bold; text-decoration:none;}
.more-archives:hover{text-decoration:underline;}
.news_col_archive_img{float:left;margin:5px 15px 5px 0;display:inline;width:190px;overflow:hidden; }
.no_mid{ margin:0 0 0 250px; width:150px; float:left; font-weight:normal;}
.news_dowm_left_box{ font-family:georgia,"times new roman",times,serif;color:#333; width:330px; float:left; border:#003366 1px solid; margin:0 2px 5px 0; text-align:left;}
.news_dowm_left_box_title{ font-size:14px; font-weight:bold; padding:10px; background-color:#335BB5; color:#FFFFFF;}
.news_dowm_left_box_content{font-size:12px; color:#000000;padding:5px; line-height:22px;}
.news_dowm_left_box_content a{ color:#000000;float:left; text-decoration:none;}
.news_dowm_left_box_content a:hover{color:#000000;text-decoration:underline;}
.news_dowm_right_box{font-family:georgia,"times new roman",times,serif;width:330px; float:right; border:#003366 1px solid; margin:0 0 0 2px; text-align:left;}
.news_dowm_right_title{ font-size:14px; font-weight:bold; padding:10px; background-color:#335BB5; color:#FFFFFF;}
.news_dowm_right_box_content{font-size:12px; color:#000000;padding:5px; line-height:22px;}
.news_dowm_right_box_content a{ color:#000000;float:left; text-decoration:none; width:300px;}
.news_dowm_right_box_content a:hover{color:#000000;text-decoration:underline;}
.amny-published{margin-top:8px; background:url(../images/amny-get-publish.png) no-repeat; height:205px; width:300px; position:relative;}
.amny-published h1{margin:0px;padding-top:10px;font-size:20px;font-family:Arial, Helvetica, sans-serif;text-align:center;font-weight:bold;line-height:40px;color:#000000;}
.amny-pub-desc{margin:0px; padding:22px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center;  color:#ffffff; clear:both;word-spacing:1px;}
.amny-pub-desc a{ color:#000000; text-decoration:underline;}
.amny-pub-desc a:hover{ text-decoration:none;}
.amny-published h3{margin:0px; padding:5px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-align:center; color:#000000; clear:both; word-spacing:1px;}
.amny-published h3 a{ color:#000000; }
.amny-published h3 a:hover{text-decoration:none;}
.amny-published .pub-button{ margin:0px 0px 0px 8px; padding:10px 0px 0px 0px; width:127px; height:38px; float:left; font:bold 12px Arial, Helvetica, sans-serif; text-align:center; color:#ffffff; display:block;}
.amny-published .pub-button a{color:#ffffff; text-decoration:none;}
.amny-published .pub-button:hover{outline:none;}
.amny-published .pub-button a:hover{color:#f0f0f0; text-decoration:none;}
.amny-pur-border{margin:0px auto; padding:0px; width:280px; height:1px; background:#333333;}
#top_gallery_ad{padding:5px 0px; text-align:center;}